
TYPO3.Flow - Feature # 7474

Status: Resolved Priority: Should have
Author: Robert Lemke Category: Validation
Created: 2010-04-26 Assigned To: Robert Lemke
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Subject: Implement a "LabelValidator"
Description

Many models have properties which are used as labels. These usually may contain any (unicode) character, space " " and certain
punctuation marks. We should provide a validator for this.

Related issues:
related to TYPO3.Neos - Task # 7334: Finish/clean up the content model Resolved

Associated revisions
Revision e14b0f83 - 2010-04-26 18:41 - Robert Lemke

[+FEATURE] FLOW3 (Validation): Implemented a "label" validator which matches characters you usually would want to allow in labels. Resolves
#7474

History
#1 - 2010-04-26 18:37 - Robert Lemke
- Subject changed from Implement a "UnicodeLabelValidator" to Implement a "LabelValidator"

#2 - 2010-04-26 19:00 - Robert Lemke
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r4213.
